Package Gnumed :: Package timelinelib :: Package config :: Module paths |
[frames] | no frames]

# Module paths

source code

Variables
| ICONS_DIR = ``u'``/home/ncq/gm-git/gnumed/gnumed/Gnumed/tlicons``'``
| EVENT_ICONS_DIR = ``u'``/home/ncq/gm-git/gnumed/gnumed/Gnumed/tlic``...``
| LOCALE_DIR = ``u'``/home/ncq/gm-git/gnumed/gnumed/translations``'``
| HELP_RESOURCES_DIR = ``u'``/home/ncq/gm-git/gnumed/gnumed/help_res``...``
| __package__ = ``'``Gnumed.timelinelib.config``'``

Imports: os

Variables Details

  ### EVENT_ICONS_DIR Value:
      u'/home/ncq/gm-git/gnumed/gnumed/Gnumed/tlicons/event_icons'

  ### HELP_RESOURCES_DIR Value:
      u'/home/ncq/gm-git/gnumed/gnumed/help_resources'